Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug fetchmail RC bug needs fixing: #768843: fetchmail: Improved TLS support hide
RC bug sqlite RC bug needs fixing: #872535: sqlite FTBFS with gcc-7/8 on architectures with unsigned char hide
RC bug node-growl RC bug needs fixing: #900868: node-growl: CVE-2017-16042: Does not properly sanitize input before passing it to exec hide
RC bug dmraid RC bug needs fixing: #864423: Software RAID is not activated at boot time hide
RC bug sqlite RC bug needs fixing: #895642: sqlite: snprintf wrongly used, path truncated hide
RC bug node-oauth RC bug needs fixing: #830214: node-oauth: accesses the internet during build hide
RC bug protobuf RC bug needs fixing: #899937: protobuf: Invalid maintainer address pkg-protobuf-devel@lists.alioth.debian.org hide
RC bug freerdp RC bug needs fixing: #893992: xfreerdp: command line syntax not documented, matches neither manpage nor usage hide
RC bug python-gevent RC bug needs fixing: #901800: python-gevent: (Build-)Depends on cruft packages python-greenlet-dbg python3-greenlet-dbg hide
RC bug graphicsmagick RC bug needs fixing: #870267: graphicsmagick frequently FTBFS on ppc64el: test hang hide
RC bug python-gevent RC bug needs fixing: #889140: python-gevent: FTBFS with Sphinx 1.6.6: maximum recursion depth exceeded while calling a Python object hide
RC bug thrift RC bug needs fixing: #894577: CVE-2016-5397 hide
RC bug freerdp RC bug needs fixing: #890928: freerdp: do not ship with buster hide
RC bug mozjs24 RC bug needs fixing: #879576: mozjs24: Please keep out of testing/buster hide
RC bug leveldb RC bug needs fixing: #877773: libleveldb1v5: breaks ABI without SONAME bump hide
RC bug revelation RC bug needs fixing: #790601: revelation: depends on python-gnome2 which is deprecated hide
RC bug freerdp RC bug needs fixing: #851079: freerdp: Please migrate to openssl1.1 in buster hide
RC bug protobuf RC bug marked as done but still affects unstable: #878999: protobuf FTBFS on armhf/i386: testMergeFrom (google.protobuf.internal.message_test.Proto3Test) ... Segmentation fault hide
RC bug protobuf RC bug needs fixing: #897151: Package erroneously expects googletest headers in /usr/include hide
RC bug (stable) patch RC bug affecting stable: #894993: patch: CVE-2018-1000156: input validation vulnerability when processing patch files hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870156: graphicsmagick: CVE-2017-11642 hide
RC bug (stable) whitedb RC bug affecting stable: #878589: whitedb must pass --without-gcc-arch to configure hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870155: graphicsmagick: CVE-2017-11641 hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870157: graphicsmagick: CVE-2017-11643 hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870153: graphicsmagick: CVE-2017-11637 hide
RC bug (stable) graphviz RC bug affecting stable: #868546: File conflict between graphviz-dbgsym and libgvc6-dbgsym hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870154: graphicsmagick: CVE-2017-11638 hide
RC bug (stable) graphicsmagick RC bug affecting stable: #870149: graphicsmagick: CVE-2017-11636 hide
RC bug (stable) icu RC bug affecting stable: #892766: CVE-2017-15422 hide
security issue tiff Open security issue: CVE-2017-17942 for sid (medium** urgency) hide
security issue lrzip Open security issue: CVE-2018-10685 for jessie (low urgency) hide
security issue graphicsmagick Open security issue: CVE-2018-5685 for jessie (medium** urgency) hide
security issue sqlite3 Open security issue: CVE-2017-2520 for jessie (high** urgency) hide
security issue vips Open security issue: CVE-2018-7998 for jessie (low urgency) hide
security issue squashfs-tools Open security issue: CVE-2015-4645 for jessie (medium** urgency) hide
security issue graphviz Open security issue: CVE-2018-10196 for buster (low urgency) hide
security issue feh Open security issue: CVE-2017-7875 for jessie (low urgency) hide
security issue ecryptfs-utils Open security issue: CVE-2015-8946 for jessie (low** urgency) hide
security issue patch Open security issue: CVE-2018-1000156 for jessie (medium** urgency) hide
security issue libcrypto++ Open security issue: CVE-2017-9434 for jessie (medium** urgency) hide
missing build rocksdb Missing build on mips64el: state Build-Attempted since 2018-06-14 hide
missing build sqlite Missing build on arm64: state Build-Attempted since 2018-05-16 hide
missing build sqlite Missing build on armel: state Build-Attempted since 2018-05-16 hide
missing build sqlite Missing build on armhf: state Build-Attempted since 2018-05-16 hide
missing build sqlite Missing build on ppc64el: state Build-Attempted since 2018-05-16 hide
missing build sqlite Missing build on s390x: state Build-Attempted since 2018-05-16 hide
testing migration fetchmail Migration: Not in testing for 280 days hide
testing migration freerdp Migration: Not in testing for 116 days hide
testing migration node-oauth Migration: Not in testing for 506 days hide
testing migration revelation Migration: Not in testing for 202 days hide
uscan error angular.js debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/angular/angular.js/tags .*/v?(1\.3\.\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) hide
new upstream c3 New version available: 0.6.2 hide
uscan error cryptojs debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://code.google.com/p/crypto-js/downloads/list .*/CryptoJS%20v(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) hide
new upstream d3 New version available: 5.5.0 hide
new upstream dmraid New version available: 1.0.0~rc16-3 hide
new upstream fetchmail New version available: 7.0.0-alpha5 hide
new upstream fuse New version available: 3.2.3.3.2.3 hide
uscan error graphviz debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://gitlab.com/graphviz/graphviz/tags?sort=updated_desc .*stable_release_(\d\S+)/archive\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) hide
new upstream grpc New version available: 1.12.1 hide
new upstream icu New version available: 61.1 hide
uscan error jfsutils debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://jfs.sourceforge.net/source.html failed: 503 Service Temporarily Unavailable hide
new upstream libcrypto++ New upstream version available: 7.0.0 (already in experimental, but not in unstable) hide
uscan error libdbi-drivers debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://qa.debian.org/watch/sf.php/libdbi-drivers/ failed: 500 read timeout hide
new upstream libjs-qunit New version available: 2.6.1 hide
new upstream libsidplayfp New version available: 2.0.0~beta hide
new upstream libthrift-java New version available: 0.11.0 hide
uscan error libwebsockets debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://libwebsockets.org/git/libwebsockets/refs/ .*libwebsockets-([1-9][0-9.]*)[a-z0-9.-]*\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) hide
uscan error neon27 debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.webdav.org/neon/ failed: 500 Can't connect to www.webdav.org:80 hide
uscan error nip2 debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.vips.ecs.soton.ac.uk/supported/current/ failed: 404 Not Found hide
new upstream node-cssom New version available: 0.3.1 hide
new upstream node-jake New version available: 8.0.16 hide
new upstream node-oauth New version available: 0.9.15 hide
new upstream node-utilities New version available: 1.0.5 hide
new upstream ovirt-guest-agent New version available: 1.0.14 hide
new upstream protobuf New upstream version available: 3.6.0.1 (already in experimental, but not in unstable) hide
new upstream python-gevent New version available: 1.3.3 hide
new upstream python-googleapi New version available: 1.7.3 hide
uscan error python-ntlm debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/pypi/python-ntlm .*/source/p/python-ntlm/python-ntlm-([\d\.]+)\.(?:tgz|tar\.(?:gz|bz2|xz)).* hide
new upstream python-thrift New version available: 0.11.0 hide
uscan error qpid-qmf debian/watch: uscan returned an error: In debian/watch, no matching hrefs for pattern http://www.apache.org/dist/qpid/([\d\.]+) hide
new upstream queue-async New version available: 3.0.7 hide
uscan error requirejs debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/jrburke/r.js/tags /jrburke/r.js/archive/v?([.\d]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian sh debian/get-newest-source.sh hide
new upstream rickshaw New version available: 1.6.6 hide
new upstream sidplayfp New version available: 2.0.0~beta hide
new upstream sizzle New version available: 2.3.3 hide
uscan error sx debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://cdn.skylable.com/source/ failed: 403 Forbidden hide
new upstream tcplay New version available: 2.0 hide
new upstream thrift New version available: 0.11.0 hide
new upstream turbogears2 New version available: 2.3.12 hide
new upstream turbogears2-doc New version available: 2.3.12 hide
uscan error vips debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.vips.ecs.soton.ac.uk/supported/current/ failed: 404 Not Found hide
new upstream wxsqlite3 New version available: 4.0.4 hide
new upstream zbackup New version available: 1.5~alpha hide
uscan error node-growl debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://alioth.debian.org/~dapal/npmjs.php?id=growl failed: 500 Can't connect to alioth.debian.org:443 hide
uscan error freerdp debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/FreeRDP/FreeRDP/tags .*/archive/v?([\d\.]+).tar.gz hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
angular.js 1.2.26-1   1.5.10-1   1.6.1-1     error    
apscheduler 2.1.2-2   3.3.1-1   3.5.1-1     3.5.1    
apt-src 0.25.1-0.2   0.25.2        
bison++ 1.21.11-3.1   1.21.11-4        
botan   bpo: 2.4.0-5~bpo9+1   2.6.0-3     2.6.0    
c3   0.4.11+dfsg-2     0.6.2    
cc65   2.17-1        
cdw 0.8.0-1   0.8.1-1     0.8.1    
closure-linter 2.3.13-2   2.3.19-1     2.3.19    
converseen 0.8.4-1   0.9.5.2-1   0.9.6.2-2     0.9.6.2    
crasm 1.8-1     1.8    
cryptmount 5.0-2   5.2.2-1   5.3-1     5.3    
cryptojs   3.1.2+dfsg-2     3.1.2+dfsg-2   error    
cvs2svn 2.4.0-2   2.4.0-4   2.5.0-1     2.5.0    
d3 3.4.11-2   3.5.17-2
bpo: 3.5.17-2  
3.5.17-2     5.5.0    
dar 2.4.15-1   2.5.8-3   2.5.15-1     2.5.15    
delaboratory 0.8-2        
dmraid 1.0.0.rc16-5   1.0.0.rc16-8     1.0.0.rc16-4   1.0.0~rc16-3    
ecryptfs-utils 103-5+deb8u1
sec: 103-5+deb8u1  
111-4     111    
expat 2.1.0-6+deb8u4
sec: 2.1.0-6+deb8u4
pu: 2.1.0-6+deb8u4  
2.2.0-2+deb9u1
sec: 2.2.0-2+deb9u1  
2.2.5-3     2.0.1-8   2.2.5    
feh 2.12-1   2.18-2   2.26.3-1     2.26.3-1   2.26.3    
fetchmail 6.3.26-1   6.3.26-3     6.3.26-3     6.3.26-1   7.0.0-alpha5    
freerdp 1.1.0~git20140921.1.440916e+dfsg1-4
sec: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1
pu: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1  
1.1.0~git20140921.1.440916e+dfsg1-13+deb9u2
sec: 1.1.0~git20140921.1.440916e+dfsg1-13+deb9u1  
  1.1.0~git20140921.1.440916e+dfsg1-15     1.1.0~git20140921.1.440916e+dfsg1-15   error    
fuse 2.9.3-15+deb8u2
sec: 2.9.3-15+deb8u2  
2.9.7-1     3.2.3.3.2.3    
gflags 2.0-2.1   2.1.2-4   2.2.1-1     2.2.1    
git-cola 2.0.6-1   2.10-1   3.1-1     3.1    
git-extras 1.9.1-2   4.2.0-1   4.5.0-1     4.5.0    
git-flow 1.8.0-1   1.10.2-1   1.11.0-1     1.8.0-2   1.11.0    
google-glog 0.3.3-2   0.3.4-2   0.3.5-1     0.3.5-1   0.3.5    
google-perftools 2.2.1-0.2   2.5-2.2   2.7-1     2.6.90-0.1~exp   2.7    
gradm2 3.0~201408301734-1   3.1~201701031918-2   3.1~201709030627-1        
graphicsmagick 1.3.20-3+deb8u1
sec: 1.3.20-3+deb8u2
pu: 1.3.20-3+deb8u2  
1.3.25-8   1.3.29+hg15665-1     1.3.29    
graphviz 2.38.0-7   2.38.0-17   2.40.1-3     2.34.0-1~build2   error    
grpc bpo: 0.11.1-1~bpo8+1     1.3.2-1   1.12.0-1   1.0.0-1   1.12.1    
icu 52.1-8+deb8u6
sec: 52.1-8+deb8u7
pu: 52.1-8+deb8u7  
57.1-6+deb9u1
sec: 57.1-6+deb9u2
pu: 57.1-6+deb9u2  
60.2-6     61.1    
icu-le-hb   1.0.3+git161113-5        
ivykis 0.36.2-1   0.36.2-4   0.42.3-1     0.42.3    
jfsutils 1.1.15-2.1   1.1.15-3     error    
leveldb 1.17-1
bpo: 1.18-2~bpo8+1  
1.18-5   1.20-2     1.20-2   1.20    
libcrypto++ 5.6.1-6+deb8u3
sec: 5.6.1-6+deb8u3  
5.6.4-7   5.6.4-8   7.0.0-1     7.0.0    
libcutl 1.8.1+ds1-1   1.10.0+ds1-1   1.10.0+ds1-2     1.10.0    
libdbi 0.9.0-4+deb8u1   0.9.0-4+deb9u1   0.9.0-5     0.9.0-5   0.9.0    
libdbi-drivers 0.9.0-3   0.9.0-5   0.9.0-6     0.9.0-4   error    
libieee1284 0.2.11-12   0.2.11-13     0.2.11    
libjs-qunit 1.14.0-1   1.22.0-1     1.12.0-1   2.6.1    
libmarkdown-php 1.0.2-1   1.0.2-2     1.0.2    
libodb   2.4.0-1        
libodb-boost   2.4.0-1        
libodb-mysql   2.4.0-3        
libodb-pgsql   2.4.0-1        
libodb-qt   2.4.0-2        
libodb-sqlite   2.4.0-1        
libpgm 5.1.118-1~dfsg-1   5.2.122~dfsg-2     5.2.122    
libs3 2.0-2   2.0-3        
libsidplay 1.36.59-6   1.36.59-10   1.36.59-11        
libsidplayfp 1.6.0-1   1.8.7-1     2.0.0~beta    
libsodium 1.0.0-1
bpo: 1.0.11-1~bpo8+1
bpo-sl: 1.0.13-1~bpo8+1  
1.0.11-2
bpo: 1.0.16-2~bpo9+1  
1.0.16-2     1.0.16-2   1.0.16    
libthrift-java 0.9.1-2     0.9.1-1   0.11.0    
libwebsockets 1.2.2-1   2.0.3-2   2.0.3-3   2.4.2-1   error    
lifeograph 1.1.1-1   1.4.0-1   1.4.2-1     1.4.2    
linux-patch-grsecurity2 3.0+3.14.22-201410250026-1     3.1+4.9.11-201702181444-1        
lrzip 0.616-1   0.631-1   0.631+git180528-1     0.631    
lsdvd 0.17-1        
manpages-hu 20010119-5   20010119-6        
memtester 4.3.0-3   4.3.0-4     4.3.0    
mochiweb 2.9.2-1     2.18.0-1     2.18.0    
mozjs24 24.2.0-2   24.2.0-5.1   24.2.0-6     24.2.0    
neon27 0.30.1-1   0.30.2-2     error    
nip2 7.40.4-1   8.4.0-1     error    
node-cssom 0.3.0-1     0.2.3-1   0.3.1    
node-growl 1.7.0-1     error    
node-jake 0.7.9-1     0.2.32-2   8.0.16    
node-mime 1.2.11-1   1.3.4-1   2.3.1-1     2.3.1-1   2.3.1    
node-oauth 0.9.11-1     0.9.11-1     0.9.15    
node-utilities 1.0.4-1     1.0.5    
nsntrace   0~20160806-1        
ntfs-3g 1:2014.2.15AR.2-1+deb8u3
sec: 1:2014.2.15AR.2-1+deb8u3  
1:2016.2.22AR.1+dfsg-1   1:2017.3.23-2   1:2017.3.23AR.1-1     2016.2.22AR.2    
odb   2.4.0-5   2.4.0-6     2.4.0    
ovirt-guest-agent 1.0.10.2.dfsg-2+deb8u1   1.0.12.2.dfsg-2   1.0.13.dfsg-2     1.0.14    
patch 2.7.5-1
pu: 2.7.5-1+deb8u1  
2.7.5-1
pu: 2.7.5-1+deb9u1  
2.7.6-2     2.7.1-3   2.7.6    
patchutils 0.3.3-1   0.3.4-2     0.3.2-2   0.3.4    
paxctl 0.9-1     0.9    
paxctld   1.2.1-1        
phototonic 1.4-2   1.7.20-1   2.1-2     2.1    
php-mongo 1.5.7-1        
protobuf 2.6.1-1   3.0.0-9   3.0.0-9.1   3.6.0.1-1   3.0.0-9   3.6.0.1    
pyicu 1.8-1   1.9.5-1   2.0.3-1     2.0.3-1   2.0.3    
pypdf2 1.23+git20141008-1+deb8u1   1.26.0-2     1.26.0    
pyro4 4.23-1   4.53-3   4.72-1     4.72    
python-gevent 1.0.1-2
bpo: 1.1.1-2~bpo8+1  
1.1.2-1   1.2.2-2     1.3.3    
python-googleapi 1.2-3
bpo: 1.5.0-2~bpo8+1  
1.5.5-1     1.7.3    
python-greenlet 0.4.2-2
bpo: 0.4.10-1~bpo8+1  
0.4.11-1   0.4.12-2   0.4.13-1     0.4.13    
python-leveldb 0~svn68-2   0~svn68-3     0~svn68-3      
python-ntlm 1.0.1-1   1.1.0-1     error    
python-setuptools-git 1.1-1   1.1-2   1.2-1     1.2    
python-thrift 0.9.1-2     0.11.0    
qpid-python 0.22+dfsg-1   1.35.0+dfsg-1   1.37.0+dfsg-1     1.35.0+dfsg-2   1.37.0    
qpid-qmf 0.16-2   0.32-1     error    
queue-async 1.0.7-1     3.0.7    
rdesktop 1.8.2-3+deb8u1   1.8.3-2     1.8.3    
requirejs 2.1.9-2
bpo: 2.3.2-1~bpo8+1  
2.3.2-1     error    
resolv-wrapper   1.1.5-1     1.1.5    
revelation 0.4.14-2   0.4.14-3     0.4.14-3        
rickshaw 1.5.0.dfsg-1   1.5.1.dfsg-2     1.6.6    
rocksdb   4.5.1-2   5.13.2-1   5.13.3-1     5.13.3    
scons 2.3.1-2   2.5.1-1   3.0.1-1     3.0.1-1   3.0.1    
selectors34   1.1.0-1   1.2.0-1        
serpent   1.16-1   1.24-1     1.24    
sidplay 2.0.9-6     2.0.9    
sidplay-base 1.0.9-6   1.0.9-7        
sidplay-libs 2.1.1-14   2.1.1-15     2.1.1    
sidplayfp 1.3.0-2   1.4.3-1     2.0.0~beta    
sizzle 1.10.18-1     2.3.3    
snappy 1.1.2-3   1.1.4-1   1.1.7-1        
socat 1.7.2.4-2
bpo: 1.7.3.1-1~bpo8+1  
1.7.3.1-2+deb9u1   1.7.3.2-2   2.0.0~beta9-1     1.7.3.2    
socket-wrapper   1.1.7-2   1.1.9+ds-1     1.1.9    
sqlite 2.8.17-12   2.8.17-14        
sqlite3 3.8.7.1-1+deb8u2
sec: 3.8.7.1-1+deb8u1
bpo: 3.16.2-3~bpo8+1  
3.16.2-5+deb9u1   3.24.0-1     3.24.0    
squashfs-tools 1:4.2+20130409-2   1:4.3-3+deb9u1   1:4.3-6        
sx   2.0+ds-4     error    
tcplay 1.1-2   1.1-3   1.1-5     2.0    
thrift   0.10.0-1     0.11.0    
tiff 4.0.3-12.3+deb8u4
sec: 4.0.3-12.3+deb8u5
pu: 4.0.3-12.3+deb8u5  
4.0.8-2+deb9u2
sec: 4.0.8-2+deb9u2  
4.0.9-5     4.0.9    
traceroute 1:2.0.20-2   1:2.1.0-2     2.1.0    
turbogears2 2.1.5-2
bpo: 2.3.7-1~bpo8+1  
2.3.7-2     2.3.12    
turbogears2-doc   2.3.7-1     2.3.12    
valkyrie 2.0.0-1     2.0.0    
vice 2.4.dfsg+2.4.9-2   3.0.0.dfsg-2   3.2.0.dfsg-1     3.2    
vips 7.40.6-2   8.4.5-1   8.4.5-2     error    
whatweb 0.4.8~git20141014-1   0.4.8~git20161009-1   0.4.9-2        
whitedb 0.7.2-1   0.7.3-2   0.7.3-4     0.7.3    
wiredtiger   2.6.1+ds-1   2.9.3+ds-1        
wxsqlite3 3.1.1~dfsg1-1   3.4.1~dfsg-1     3.0.5~dfsg0-1   4.0.4    
zbackup 1.3-1
bpo: 1.4.4-1~bpo8+1  
1.4.4-2   1.4.4-3     1.5~alpha    
zeromq 2.2.0+dfsg-6        
zeromq3 4.0.5+dfsg-2+deb8u1
sec: 4.0.5+dfsg-2+deb8u1  
4.2.1-4   4.2.5-1     4.0.4+dfsg-1   4.2.5    
zopfli 1.0.0-1   1.0.1+git160119-1   1.0.2-1     1.0.2    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
angular.js 1 bugs graph 3 97 1 90              
apscheduler 0 bugs graph       2 2 3 1 buster/i386:FTBFS              
apt-src 19 bugs graph 4 1 2 4              
bison++ 6 bugs graph 1 3 13 14 4              
botan 0 bugs graph       1 21 3 3 buster/amd64:FTBR buster/i386:FTBFS              
c3 0 bugs graph       4 5 1              
cc65 1 bugs graph 1 12 30 2 13 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBFS              
cdw 4 bugs graph 1 1 3 1              
closure-linter 2 bugs graph 4 1 4 4              
converseen 0 bugs graph       2 5 8 1 buster/i386:FTBFS              
crasm 1 bugs graph 1 1 6 4 2              
cryptmount 0 bugs graph       2 2 1 1              
cryptojs 0 bugs graph       7 7 7 1             fail
cvs2svn 5 bugs graph 10 3 2              
d3 3 bugs graph 1 3 17 1 4              
dar 4 bugs graph 43 4 4 2              
delaboratory 0 bugs graph       6 8 5 1              
dmraid 13 bugs graph 1 1 1 9 12 19 2             fail
ecryptfs-utils 17 bugs graph 6 10 5 3 3       1      
expat 2 bugs graph 2 12 4 4       1 1 1 fail
feh 7 bugs graph 1 11 2       1      
fetchmail 45 bugs graph 1 5 5 5 54 3   stretch2buster-rcmd           fail
freerdp 15 bugs graph 3 1 5 7 4 19 2         1 1 1 fail
fuse 9 bugs graph 5 7 35 2              
gflags 1 bugs graph 1 14 3 7              
git-cola 0 bugs graph       2 6 15 1              
git-extras 3 bugs graph 1 1 2 3 1              
git-flow 5 bugs graph 3 5 4 1 2             fail
google-glog 1 bugs graph 1 5 17 3 2 1             fail
google-perftools 7 bugs graph 2 30 5 7              
gradm2 1 bugs graph 1 4 2 4              
graphicsmagick 30 bugs graph 1 3 8 30 42 3       72 63 4  
graphviz 55 bugs graph 3 1 10 149 40 68 3 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR   pass   1 1 1  
grpc 4 bugs graph 1 1 1 12 60 22 14 1              
icu 13 bugs graph 2 1 67 4 18 2 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBR   fail          
icu-le-hb 0 bugs graph       1 8 3 1              
ivykis 0 bugs graph       4 3 2              
jfsutils 8 bugs graph 1 17 11 2              
leveldb 1 bugs graph 1 3 9 3 2   pass         fail
libcrypto++ 3 bugs graph 1 2 149 19 3       2 1 1  
libcutl 0 bugs graph       1 8 4 1              
libdbi 2 bugs graph 2 7 8 3             fail
libdbi-drivers 0 bugs graph       17 17 4              
libieee1284 1 bugs graph 4 11 11 3              
libjs-qunit 0 bugs graph       2 5 3 1             fail
libmarkdown-php 1 bugs graph 2 3 1              
libodb 0 bugs graph       1 7 3 1              
libodb-boost 1 bugs graph 1 7 3 1              
libodb-mysql 0 bugs graph       7 3 1              
libodb-pgsql 0 bugs graph       1 7 3 1              
libodb-qt 0 bugs graph       1 7 3 1              
libodb-sqlite 0 bugs graph       1 7 3 1              
libpgm 1 bugs graph 3 10 8 2 buster/armhf:FTBR buster/i386:FTBR              
libs3 0 bugs graph       2 8 2 3              
libsidplay 1 bugs graph 12 10 3              
libsidplayfp 0 bugs graph       1 13 4 2              
libsodium 2 bugs graph 1 34 4 2              
libthrift-java 0 bugs graph       1 4 5 4 1             fail
libwebsockets 1 bugs graph 1 14 3 7 1             fail
lifeograph 0 bugs graph       1 1 5 7 2              
linux-patch-grsecurity2 4 bugs graph 1 2 4 5 1 buster/amd64:depwait buster/arm64:depwait buster/armhf:depwait buster/i386:depwait              
lrzip 2 bugs graph 3 9 2 5       14 14    
lsdvd 3 bugs graph 2 4 3 1              
manpages-hu 1 bugs graph 22 25 6 1              
memtester 1 bugs graph 2 4 3 1              
mochiweb 0 bugs graph       1 2 1              
mozjs24 6 bugs graph 1 1 44 8 48 83 3              
neon27 10 bugs graph 5 116 8 3 1 stretch2buster-rcmd           fail
nip2 0 bugs graph       1 1 9 3 2       1 1 1  
node-cssom 0 bugs graph       5 7 5 1             fail
node-growl 2 bugs graph 1 1 2 4 5 2       1 1 1  
node-jake 1 bugs graph 7 6 2 1             fail
node-mime 0 bugs graph       3 2 1       1 1    
node-oauth 2 bugs graph 1 4 7 4 1               fail
node-utilities 1 bugs graph 2 3 5 1 1              
nsntrace 2 bugs graph 1 3 3 2              
ntfs-3g 15 bugs graph 2 1 7 15 5 4              
odb 2 bugs graph 1 1 11 4 5              
ovirt-guest-agent 3 bugs graph 5 6 5 2             fail
patch 21 bugs graph 1 8 4 1       5 5 3  
patchutils 9 bugs graph 1 2 9 4 4             fail
paxctl 1 bugs graph 2 5 4 1              
paxctld 4 bugs graph 2 1 5 3 2              
phototonic 2 bugs graph 3 4 3 2              
php-mongo 0 bugs graph                      
protobuf 10 bugs graph 3 3 1 10 67 7 11 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail   1 1 1 fail
pyicu 2 bugs graph 11 2 5              
pypdf2 1 bugs graph 2 1 3 1              
pyro4 1 bugs graph 8 3 4 8              
python-gevent 8 bugs graph 2 1 3 51 3 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
python-googleapi 0 bugs graph       1 3 2 9 4              
python-greenlet 2 bugs graph 4 15 4 1              
python-leveldb 0 bugs graph       4 16 3 1   fail         fail
python-ntlm 0 bugs graph       3 3 4 1              
python-setuptools-git 0 bugs graph       3 4 5 1              
python-thrift 0 bugs graph       1 3 6 4 1              
qpid-python 1 bugs graph 4 2 3 1 2             fail
qpid-qmf 0 bugs graph       3 3 4 1              
queue-async 0 bugs graph       1 1 3 6 1              
rdesktop 52 bugs graph 11 3 13 7 1              
requirejs 1 bugs graph 3 1 8 33 1 8              
resolv-wrapper 0 bugs graph       1 2 3 1 1   fail          
revelation 14 bugs graph 1 1 10 6 5 2                
rickshaw 1 bugs graph 20 3 8 5 1             fail
rocksdb 1 bugs graph 4 5 42 6 2              
scons 2 bugs graph 1 3 2 5 2             fail
selectors34 0 bugs graph       2 3 2 1              
serpent 0 bugs graph       2 2 4 1              
sidplay 3 bugs graph 1 6 4 7 2 buster/arm64:FTBFS              
sidplay-base 2 bugs graph 1 11 9 4              
sidplay-libs 1 bugs graph 1 2 26 9 4 1              
sidplayfp 2 bugs graph 1 5 4 2              
sizzle 2 bugs graph 1 6 5 1              
snappy 0 bugs graph       2 9 14 1              
socat 12 bugs graph 1 3 5 19 15 4 1              
socket-wrapper 0 bugs graph       1 4 2 2 1 buster/armhf:FTBFS buster/i386:FTBFS   pass          
sqlite 7 bugs graph 2 1 5 10 37 3 buster/arm64:FTBFS buster/armhf:FTBFS              
sqlite3 39 bugs graph 2 2 16 19 6 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR       6 2    
squashfs-tools 7 bugs graph 2 1 4 2 1       2      
sx 3 bugs graph 46 10 2             fail
tcplay 0 bugs graph       2 6 2 2              
thrift 4 bugs graph 2 5 21 124 15 8 3                
tiff 26 bugs graph 2 2 13 4 2       21 14 10  
traceroute 2 bugs graph 1 4 3 2              
turbogears2 3 bugs graph 3 3 5 1              
turbogears2-doc 0 bugs graph       133 1 6 3              
valkyrie 1 bugs graph 3 5 7 2             fail
vice 13 bugs graph 1 1 2 135 6 11                
vips 4 bugs graph 2 2 19 4 7       1 1    
whatweb 3 bugs graph 1 5 2 2              
whitedb 0 bugs graph       2 7 3 2              
wiredtiger 0 bugs graph       1 7 28 11 1 buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
wxsqlite3 0 bugs graph       4 14 3 1             fail
zbackup 0 bugs graph       1 2 4 2              
zeromq 0 bugs graph                      
zeromq3 3 bugs graph 11 11 2              
zopfli 1 bugs graph 1 2 13 3 6              

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
apt-src LP 3   0.25.2 
bison++ LP 2   1.21.11-4 
cdw LP     0.8.1-1build2  0.8.1-1build3
prop: 0.8.1-1build4 
0.8.1-1 
converseen LP 1   0.9.6.2-2 
crasm LP     1.8-1build1  1.8-1 
cryptmount LP 3   5.2.4-1build1  5.3-1 
cvs2svn LP 1   2.5.0-1 
dar LP 12 1 2.5.14+bis-1  2.5.15-1 
delaboratory LP     0.8-2build2  0.8-2 
dmraid LP 22 3 1.0.0.rc16-8ubuntu1  1.0.0.rc16-8ubuntu1  1.0.0.rc16-8 
ecryptfs-utils LP 64 6 111-0ubuntu5  111-0ubuntu5  111-4 
expat LP 4   2.2.5-3 
feh LP 13   2.23.2-1build1  2.26.3-1 
fetchmail LP 13   6.3.26-3build1  6.3.26-3 
freerdp LP 47 5 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1  1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1  1.1.0~git20140921.1.440916e+dfsg1-15 
fuse LP 37 1 2.9.7-1ubuntu1  2.9.7-1ubuntu1  2.9.7-1 
git-cola LP 5   3.0-1ubuntu1  3.1-1 
git-extras LP 2   4.5.0-1 
git-flow LP 3 1 1.11.0-1 
google-glog LP 3   0.3.5-1 
google-perftools LP 2   2.5-2.2ubuntu3  2.5-2.2ubuntu3  2.7-1 
graphicsmagick LP 3   1.3.28-2  1.3.28-2
prop: 1.3.29+hg15665-1 
1.3.29+hg15665-1 
graphviz LP 30   2.40.1-2  2.40.1-2
prop: 2.40.1-3 
2.40.1-3 
grpc LP 2   1.3.2-1.1~build1  1.3.2-1.1~build1  1.3.2-1 
icu LP 12   60.2-3ubuntu3  60.2-6ubuntu1  60.2-6 
jfsutils LP 7   1.1.15-3 
leveldb LP 3   1.20-2 
libcrypto++ LP 5   5.6.4-8 
libdbi-drivers LP     0.9.0-5ubuntu2  0.9.0-5ubuntu2  0.9.0-6 
libodb LP     2.4.0-1build1  2.4.0-1 
libodb-boost LP     2.4.0-1build1  2.4.0-1 
libodb-pgsql LP 1   2.4.0-1build1  2.4.0-1 
libodb-qt LP     2.4.0-2build1  2.4.0-2 
libodb-sqlite LP     2.4.0-1build1  2.4.0-1 
libpgm LP 1   5.2.122~dfsg-2 
libsidplay LP 2   1.36.59-11 
libwebsockets LP 2   2.0.3-3build1  2.0.3-3 
lifeograph LP 5   1.4.2-1 
lrzip LP 4   0.631-1  0.631+git180528-1 
lsdvd LP 4   0.17-1build1  0.17-1 
mochiweb LP     2.15.1-1ubuntu1  2.15.1-1ubuntu1  2.18.0-1 
neon27 LP 13 1 0.30.2-2build1  0.30.2-2 
nip2 LP 1   8.4.0-1build2  8.4.0-1 
nsntrace LP     0~20160806-1ubuntu1  0~20160806-1ubuntu1  0~20160806-1 
ntfs-3g LP 68 2 1:2017.3.23-2 
ovirt-guest-agent LP 4   1.0.13.dfsg-2 
patch LP 10   2.7.6-2ubuntu1  2.7.6-2ubuntu1  2.7.6-2 
patchutils LP 2   0.3.4-2 
paxctl LP     0.9-1build1  0.9-1 
protobuf LP 11   3.0.0-9.1ubuntu1  3.0.0-9.1ubuntu1  3.0.0-9.1 
python-googleapi LP 4   1.5.5-1 
python-greenlet LP     0.4.12-2  0.4.12-2
prop: 0.4.13-1 
0.4.13-1 
python-leveldb LP 1   0~svn68-3build3  0~svn68-3 
python-thrift LP 1   0.9.1-2 
rdesktop LP 82 4 1.8.3-2build1  1.8.3-2 
revelation LP 16 1 0.4.14-3 
rocksdb LP 1   5.8.8-1  5.13.3-1 
sidplay LP     2.0.9-6ubuntu3  2.0.9-6ubuntu3  2.0.9-6 
sidplay-base LP     1.0.9-7build1  1.0.9-7 
sidplay-libs LP     2.1.1-15ubuntu1  2.1.1-15ubuntu1  2.1.1-15 
socat LP 3   1.7.3.2-2ubuntu2  1.7.3.2-2ubuntu2  1.7.3.2-2 
sqlite LP 3   2.8.17-14fakesync1  2.8.17-14fakesync1  2.8.17-14 
sqlite3 LP 25 1 3.22.0-1  3.22.0-1
prop: 3.24.0-1 
3.24.0-1 
squashfs-tools LP 8   1:4.3-6 
sx LP     2.0+ds-4build2  2.0+ds-4 
tcplay LP 1   1.1-4  1.1-5 
tiff LP 22   4.0.9-5 
traceroute LP 1   1:2.1.0-2 
turbogears2 LP 1   2.3.7-2 
valkyrie LP 1   2.0.0-1build1  2.0.0-1 
vice LP 6   3.1.0.dfsg1-1  3.2.0.dfsg-1 
vips LP 2   8.4.5-1build1  8.4.5-2
prop: 8.4.5-2build1 
8.4.5-2 
whatweb LP 1   0.4.9-2 
wiredtiger LP     2.9.3+ds-1ubuntu2  2.9.3+ds-1ubuntu2  2.9.3+ds-1 
zbackup LP     1.4.4-3build1  1.4.4-3 
zeromq3 LP 1   4.2.5-1 
zopfli LP 1   1.0.1+git160527-1  1.0.2-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 6.99 seconds.